RubyGems.org

rb-kqueue

0.0.1

A Ruby wrapper for BSD's kqueue, using FFI

installgem install rb-kqueue -v 0.0.1
Authors

Nathan Weizenbaum

1,327,866 total downloads 1,191 for this version
Owners

39b3031f890ad7ce40661614af8b52a62ad1c05e8fa25d4ca9dc218fa33d2d14

Gemfile
gem 'rb-kqueue', '~> 0.0.1'
Versions
  1. 0.2.2 February 19, 2014 (16 KB)
  2. 0.2.1 December 3, 2012 (16 KB)
  3. 0.2.0 December 3, 2012 (14.5 KB)
  4. 0.1.0 February 8, 2010 (14.5 KB)
  5. 0.0.3 February 8, 2010 (13.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. ffi >= 0.5.0
Development Dependencies
  1. yard >= 0.4.0